DELETE FROM t_perm_permitem WHERE FID = '2JCMO/KHW5GL';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2JCMO/KHW5GL','47150e89000000ac','10','0MRLNB/GDEG9',' ','20','QXTM0028');
DELETE FROM t_perm_permitem WHERE FID = '2JCMRDO5HP17';
INSERT INTO t_perm_permitem(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2JCMRDO5HP17','47150e89000000ac','10','0MRLNB/GDEG9',' ','20','QXTM0029');

DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2JCMO/KHS39B';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2JCMO/KHW5GL','2JCMO/KHS39B','zh_CN','下推交易单');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2JCMO/KHS39C';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2JCMO/KHW5GL','2JCMO/KHS39C','zh_TW','下推交易單');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2JCMRDO5LR9G';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2JCMRDO5HP17','2JCMRDO5LR9G','zh_CN','下推组合交易单');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2JCMRDO5LR9H';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2JCMRDO5HP17','2JCMRDO5LR9H','zh_TW','下推組合交易單');